/*________________________________________FR LANG SPECIFIC CSS__________________________________*/
/*_____________MASTER____________*/
#menu {font-size: 0.65rem;}
#menu li[data-route="home"] 							{width:calc(50em / 12);}
#menu li[data-route="products"] 						{width:calc(115em / 12);}
#menu li[data-route="industries"] 						{width:calc(64em / 12);}
#menu li[data-route="applications"] 					{width:calc(85em / 12);}
#menu li[data-route="servicing-and-spares"] 			{width:calc(120em / 12);}
#menu li[data-route="health-and-safety"] 				{width:calc(60em / 12);}
#menu li[data-route="exhibitions"] 			            {width:calc(50em / 12);}
#menu li[data-route="about"] 							{width:calc(82em / 12);}
#menu li[data-route="contact"] 							{width:calc(100em / 12);}
@media (min-width:53em) {
    #menu {font-size: 0.75rem;}
}
@media (min-width:62em) {
	#menu > div > ul > li > a {padding:0.6em 0.5em !important;}
	#menu > div > ul > li > a, #menu > div > ul > li > span {height:3.25em;}
}
@media (min-width:70em) {
    #menu > div > ul > li > a {padding:0.6em 0.667em !important;}
    #menu > div > ul > li > a, #menu > div > ul > li > span {height:2.5em;}

	#menu li[data-route="home"] 							{width:calc(50em / 12);}
    #menu li[data-route="products"] 						{width:calc(200em / 12);}
    #menu li[data-route="industries"] 						{width:calc(67em / 12);}
    #menu li[data-route="servicing-and-spares"] 			{width:calc(195em / 12);}
    #menu li[data-route="health-and-safety"] 				{width:calc(111em / 12);}
    #menu li[data-route="exhibitions"] 			            {width:calc(52em / 12);}
    #menu li[data-route="about"] 							{width:calc(140em / 12);}
    #menu li[data-route="contact"] 							{width:calc(102em / 12);}
}
@media (min-width:48em){
    #drc-access {
        max-width: 14em;
    }
}
@media (min-width:62em){
    #drc-access {
        max-width: 24em;
    }
}
#protecting-people > div {
    width: 21em;
    padding: 1.2em 0.5em 3em 3em;
}
/*_____________HOME____________*/
@media (min-width:48em){
    .v-home .banner-slider .slide[data-subject="products"] .blockline {
        width: 15em;
    }
    .v-home #product-areas .blockquote {
        max-width: 15em;
    }
    .v-home .slide[data-subject="products"] .video-link {
        max-width: 25rem;
    }
}
@media (min-width:62em){
    .v-home #product-areas .site-area-image .caption-wrapper {
        top: 64%
    }
    .v-home #product-areas .site-area-image .caption-wrapper span {
        font-size: 0.7em;
    }
}
@media (min-width:65em){
    .v-home #product-areas .site-area-image .caption-wrapper {
        top: 65%
    }
    .v-home #product-areas .site-area-image .caption-wrapper span {
        font-size: 0.9em;
    }
}
@media (min-width:80em){
    .v-home #product-areas .site-area-image .caption-wrapper {
        top: 68%
    }
    .v-home #product-areas .site-area-image .caption-wrapper span {
        font-size: 1em;
    }
}
/*________________________RELINK PRODUCT LOGOS________________________*/
.v-home .product-slider li[data-product="fx-series"].active a h2 {
    background-image: url(/i18n/lang/fr/fx-series-logo.png);
}
.v-home .product-slider li[data-product="s-series"].active a h2 {
    background-image: url(/i18n/lang/fr/s-series-logo.png);
}
.v-home .product-slider li[data-product="fx-series"] a h2 {
    background: url(/i18n/lang/fr/fx-series-logo-white.png) 0 0 / auto 100% no-repeat;
}
.v-home .product-slider li[data-product="s-series"] a h2 {
    background: url(/i18n/lang/fr/s-series-logo-white.png) 0 0 / auto 100% no-repeat;
}
.v-home .product-slider li[data-product="s-fx-fusion"] a h2 {
    background: url(/i18n/lang/fr/s-and-fx-fusion-logo-white.svg) 0 0 / auto 100% no-repeat;
    padding-top: 1.8375em;
    height: 0;
    overflow: hidden;
}
.v-home .product-slider li[data-product="s-fx-fusion"].active a h2 {
    background-image: url(/i18n/lang/fr/s-and-fx-fusion-logo.svg);
}
@media (min-width: 48em) {
    .v-home .product-slider li[data-product="s-fx-fusion"] a h2 {
        background: url(/i18n/lang/fr/s-fx-fusion-logo-linear-white.svg) 0 0 / 100% auto no-repeat;
        padding-top: 0.91875em;
    }
    .v-home .product-slider li[data-product="s-fx-fusion"].active a h2 {
        background-image: url(/i18n/lang/fr/s-fx-fusion-logo-linear.svg);
    }
}
/*_____________PRODUCTS____________*/
.v-product .tech-data td, .v-product .tech-data th {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
@media (min-width:48em){
    .v-product #support .callout {
        flex: 0 0 19em;
    }
}
@media (min-width:62em){
    .v-product #videos ul li:first-child {
        width: 23em;
    }
}
/*_____________EXHIBITIONS____________*/
.v-exhibitions #exhibition-filter label strong {
    font-size: 0.85rem;
    margin-right: 0;
}
@media (min-width:48em){
    .v-exhibitions #exhibition-filter {
        flex: 0 0 25%;
        max-width: 25%;
    }
}
/*_____________SERVICING & SPARES____________*/
@media (min-width:48em){
    .v-servicing-and-spares .banner {
        min-height: 33em;
    }
    .v-servicing-and-spares .contact-box {
        top: 23rem;
    }
    .v-servicing-and-spares .spares-kit {
        right: 0;
    }
}
/*_____________APPLICATIONS ICONS____________*/
.v-applications .applications-list li a {
    font-size: 0.7rem;
}
@media (min-width:48em){
    .v-applications .applications-list li a {
        font-size:calc(((93.75vw - 8 * 0.9375rem) / 4) * 0.073091);
    }
}
@media (min-width:62em){
    .v-applications .applications-list li a {
        font-size:calc(((93.75vw - 8 * 0.9375rem) / 4) * 0.063091);
    }
}
@media (min-width:80em){
    .v-applications .applications-list li a {
        font-size: 1.05rem;
    }
}
/*_____________INDUSTRIES ICONS____________*/
.v-industries .industries-list li a {
	font-size:0.8em;
}
@media (min-width:48em) {
	.v-industries .industries-list li a {
        font-size:calc(((100vw - 5 * 0.9375rem) / 4) * 0.073091);
        padding-top: 8em !important;
	}
}
@media (min-width:62em) {
	.v-industries .industries-list li a {
        font-size:calc(((93.75vw - 8 * 0.9375rem) / 4) * 0.073091);
	}
}
@media (min-width:80em) {
	.v-industries .industries-list li a {
        font-size:0.95rem;
        padding-top: 6.75em !important;
	}
}




